Subject: [lmap] FW: New Version Notification for draft-ietf-lmap-framework-04.txt

From: <[email-masked]>
Date: Mon, 31 Mar 2014 16:45:03 +0100

We've created a new version -04 of the framework doc. This resolves (we believe) all the WG last call issues according to the consensus agreed in London.
Thanks
Phil & friends
http://tools.ietf.org/html/draft-ietf-lmap-framework 
 
--
From: lmap [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: 13 March 2014 15:29
To: [email-masked]
Subject: [lmap] Progress on Framework

I’m trying to resolve the issues raised in WG Last call about the framework http://tools.ietf.org/html/draft-ietf-lmap-framework-03 

1.	Especially if you weren’t in London, please can you check the slides to make sure you’re happy with the proposed consensus on the various issues. http://tools.ietf.org/agenda/89/slides/slides-89-lmap-2.pdf    (ignore slides 5, 6, 7 – see link below instead)
2.	I prepared some slides about the MA vs MP terminology in action. Do these examples help clarify things? They could be turned into some text for the next version of the framework  http://www.leone-project.eu/drupal/sites/default/files/public_downloads/lmap-framework-examples-13march2014.pdf  

I plan to work on the framework i-d next week, so please let me know if you have any comments. 

Background: A group of us met for a side meeting in London and (we think) reached consensus on all the open issues. I presented the proposals during the WG meeting in London. We had some good discussion, especially about the terminology for Measurement Peer, which led to consensus round a slightly revised wording, and the suggestion that the i-d should include some explanatory examples, to illustrate the MA vs MP terminology in action.

Thanks!
Best wishes
phil

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 31 March 2014 16:41
To: Aamer Akhter; Al C. Morton; Al Morton; Eardley,PL,Philip,TUB8 R; Paul Aitken; Paul Aitken; Marcelo Bagnulo; Eardley,PL,Philip,TUB8 R; Marcelo Bagnulo; Burbridge,T,Trevor,TUB8 R; Aamer Akhter; Burbridge,T,Trevor,TUB8 R
Subject: New Version Notification for draft-ietf-lmap-framework-04.txt

A new version of I-D, draft-ietf-lmap-framework-04.txt
has been successfully submitted by Philip Eardley and posted to the
IETF repository.

Name:		draft-ietf-lmap-framework
Revision:	04
Title:		A framework for large-scale measurement platforms (LMAP)
Document date:	2014-03-31
Group:		lmap
Pages:		52
URL:            http://www.ietf.org/internet-drafts/draft-ietf-lmap-framework-04.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-lmap-framework/
Htmlized:       http://tools.ietf.org/html/draft-ietf-lmap-framework-04
Diff:           http://www.ietf.org/rfcdiff?url2=draft-ietf-lmap-framework-04

Abstract:
   Measuring broadband service on a large scale requires a description
   of the logical architecture and standardisation of the key protocols
   that coordinate interactions between the components.  The document
   presents an overall framework for large-scale measurements.  It also
   defines terminology for LMAP (large-scale measurement platforms).

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat